# mode

Sends a MODE irc message

Syntax

    mode <target> <modeflags> [mode parameters]

Description
Sends a MODE irc message to the server of the current IRC context. The parameters are not modified in any way by KVIrc: so you should use the RFC1459 syntax. This command is connection dependant.
Examples

    mode #kvirc +oo-b Pragma Buti *!*root@*

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006